<?php
/**
 * @var $this \yii\web\View
 *
*/

use yii\helpers\ArrayHelper;
use yii\helpers\Html;

?>
<div class="breadcrumbs">
    <?php
    if(isset($this->params['breadcrumbs']) && is_array($this->params['breadcrumbs'])){
        foreach ($this->params['breadcrumbs'] as $breadcrumb){
            echo Html::a(ArrayHelper::getValue($breadcrumb,'text'),ArrayHelper::getValue($breadcrumb,'url'),['class'=>"breadcrumb"]);
        }
    }

    ?>
</div>
